@charset "UTF-8";


/* mainsign
------------------------------------------- */
#mainSign{ margin-bottom:20px; }
#mainSign>ul>li{
	display:block; height:312px;
	float:left; margin-left:8px;
	position:relative; }
#mainSign>ul>li:first-child { margin-left:0; }
#mainSign>ul>li .panel { position:absolute;top:0; }
#mainSign>ul>li a,
#mainSign>ul>li span.panel{ display:block; width:100%; height:100%; font-size:1px; color:#fff; }
#mainSign.x1>ul>li{ width:940px; }
#mainSign.x2>ul>li{ width:466px; }
#mainSign.x3>ul>li{ width:308px; }

#mainSign.x1 .No2,
#mainSign.x1 .No3{display:none;}
#mainSign.x2 .No3{display:none;}

/* ピックアップ
------------------------------------------- */
#pickUp {
width:640px;
float:left;}
#pickUp h3.h3Img .btm { text-align:left; }
#pickUp h3.h3Img span.cont_tit_pickup { width:82px; height:14px; margin-top:1px;}
#pickUp h3.h3Img span.panel { background:url(/images/tit_pickup.gif); }
#pickUp>ul>li { float:left; margin:0 0 20px 20px;
	width:200px; height:120px;
	position: relative; overflow:hidden;}
#pickUp>ul>li.No1,
#pickUp>ul>li.No4,
#pickUp>ul>li.No7 { margin-left:0; }
#pickUp>ul>li a,
#pickUp>ul>li span.panel { display:block; width:100%; height:100%; }
#pickUp>ul>li span.txt { position:absolute;top:0; left:0; display:block;  white-space:nowrap; text-indent: 100%; }
#pickUp>ul>li span.txt img { display:none; }




/* もっとボケモンを楽しもう
------------------------------------------- */
#enjoy { width:188px; float:left; margin-left:50px; text-align: left;}
#enjoy h3.h3Img span.cont_tit_enjoy { width:170px; height:15px; margin-top:1px;}
#enjoy h3.h3Img span.panel { background:url(/images/tit_enjoy.gif); }
#enjoy ul li { padding-bottom:2px; margin-bottom:7px; border-bottom:1px dotted #999; }
#enjoy ul li a { text-decoration:none; color:#333; }
#enjoy ul li span.panel {
	display:block; background:#ddd;
	width:188px; height:72px; margin-bottom:5px; }
#enjoy ul li img { display:none; }
#enjoy ul li img.bnn { display:inline-block; margin-bottom:2px; }

/*<h3 class="h3Img"><span class="btm"><span class="haribotekit cont_tit_enjoy"><span class="hide">もっとポケモンを楽しもう！</span><span class="panel"></span></span></span></h3>*/


/* 関連サイト
------------------------------------------- */
#relatedSites h3.h3Img span.cont_tit { width:67px; height:14px; margin-top:2px;}
#relatedSites h3.h3Img span.panel { background:url(/images/tit_relatedSites.gif); }
#relatedSites .cont_boxContBg { width:160px; padding:25px 30px 5px; }
#relatedSites div.bnn{ margin-bottom:12px; }



/* 更新日
------------------------------------------- */
#header li.update { width:95px; margin-left:5px !important;}
#header li.update span { font-size:10px; font-weight:bold; color:#c00; position:relative; top:2px; top:3px\9;}
#header li.update span:not(:target) { top:4px\9;}






@media screen and (min-width: 580px) {
	body.grandtop #conthead div.cont_mainsign ul.cont_mainsign_list li.hideSmtWide{
		display: none;
	}
}